My favorites | Sign in
Project Home Downloads Wiki Issues Source
Project Information
Members
Featured
Downloads

This project contains a Ruby wrapper to simplify connecting to EMC Atmos storage service.

atmos-ruby 1.4.0.7 is released!

You can download the GEM file from the downloads page or use gem to install it (sudo recommended on linux/mac)

$ gem install --remote atmos-ruby

Successfully installed atmos-ruby-1.4.0.7
1 gem installed
Installing ri documentation for atmos-ruby-1.4.0.7...
Installing RDoc documentation for atmos-ruby-1.4.0.7...

And check your installation with:

$ irb
>> require 'EsuApi'
=> true
>> exit
Powered by Google Project Hosting